@charset "utf-8";
body {
 	margin:0;
	padding:0;
	background:url('bodybg.jpg') repeat-x #d6d6d6;
	color:#666666; 
	font-family:arial; 
	font-size:9pt;
}
a { color:#663399; text-decoration:none; }
a:hover { color:663399; text-decoration:underline; }
div { overflow:hidden; }
form,img,ul,li,dl,dt,dd,ol,h3 { margin:0; padding:0; border:none; list-style:none; }

blockquote{ margin:0; padding:0; border:none; padding-left:10px; line-height:18px; }

input,textarea,select {color:#666666;font-size:9pt;font-family:arial; }

h1{ font-size:14px;color:#666666;font-family:arial;  }
h2{ font-size:9pt;color:#666666;font-family:arial; font-weight:normal;  }
h3{ font-size:9pt;color:#666666;font-family:arial;  font-weight:normal;  }

#mbody {
margin:0 auto; padding:0; background:#ffffff;width:760px;
}

#top { width:760px; height:67px; margin:0 auto; padding:0; background:#ffffff; }
#logo { float:left; width:260px; padding:0; }
#logo a { display:block; width:259px; height:67px; background:url(logo.jpg); overflow:hidden; text-indent:-999px; }

#post { float:right; width:705px; }
#post dl { width:100%; height:60px; background:url(main_top02.gif) center 0 repeat-x; line-height:150%; color:#666; }
#post dt { float:left; width:685px; height:50px; background:url(main_top01.gif) 0 0 no-repeat; padding:5px 0 5px 10px; }
#post dd { float:right; width:8px; height:60px; background:url(main_top03.gif) right 0 no-repeat; overflow:hidden; }

#topnav { width:500px; float:right; padding:0; }

.tlink { 
	padding-top:5px;
	color:#666666; 
	font-family:arial; 
	font-size:8pt; 
	text-align:right; 
	height:35px;
	
} 
.tlink a
{
	white-space:nowrap;
	color:#666666;
	font-family:arial;
	font-size:8pt;
	font-weight:normal;
	text-decoration:none;
}
.tlink a:hover
{
	white-space:nowrap;
	color:#666666;
	font-family:arial;
	font-size:8pt;
	font-weight:normal;
	text-decoration:underline;
}
.lgb{
float:left; width:180px; text-align:left;
 
}
.sbox{
float:right; width:320px; text-align:right; padding-top:0px;
 
}
input.textfield{

	border:1px solid #cccccc; 
	font-family:arial; 
	font-size:9pt; 
	color:#666666; 
 
}


#menu { 
	background-image:url('menubg.gif'); 
    background-repeat:repeat-x; 
    height:29px; 
    margin:0px; 
    padding:0px; 
    text-align:left; 
    width:760px; 
    }
#menu ul { 
	font-family:arial; 
    font-size:9pt; 
    font-size-adjust:none; 
    font-stretch:normal; 
    font-style:normal; 
    font-variant:normal; 
    font-weight:normal; 
    line-height:normal; 
    list-style-type:none; 
    margin:0px; 
	color:#ffffff;
    padding:0px; }
    
#menu li { 
	border-right:1px solid #ffffff; 
	display:inline; 
	float:left; 
	height:29px; 
	margin:0px; 
	padding:6px 0px 0px; 
	text-align:left; 
}


#menu #nli{ 
	border-right:0px solid #ffffff; 
}

	
#menu li a { 
	padding-left:12px; 
	padding-right:12px; 
	color:#ffffff; 
	text-decoration:none; 
	}
#menu li a:visited{
color:#fff;
}
 
#menu li a:hover{
text-decoration: underline;
color: #fff;
}
 
#menu li.selected{
color: #663399;
background-color: #b61850;
}
 
#menu li.selected a{ /*selected main tab style */
color:#fff;
}
 
#menu li.selected a:hover { 
	color:#ffff00; 
	text-decoration:none; 
}
#menu li.selected a:visited{
color:#fff;
}
 
#menu li.selected a:hover{ /*selected main tab style */
text-decoration: none;
color: #fff;
}

.dropmenudiv_a { 
	background-color:#ffffff; 
	border:1px solid #999999; 
	font-family:arial; 
	font-size:9pt; 
	font-size-adjust:none; 
	font-stretch:normal; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal;
	 line-height:20px; 
	 margin-top:7px; 
	 padding-bottom:10px; 
	 padding-top:10px; 
	 position:absolute; 
	 text-align:left; 
	 top:0px; 
	 visibility:hidden; 
	 width:550px;
	  z-index:100;
}

.dropmenudiv_a a{
	width: auto;
	display: block;
	text-indent: 5px;
	border-bottom-width: 1px;
	padding: 2px 0;
	text-decoration: none;
	color: #666666;
	padding-left: 5px;
	text-align:left;width: 100px; float:left;
	

}

* html .dropmenudiv_a a{ /*IE only hack*/
	width: 100px; float:left;
}

.dropmenudiv_a a:hover{ 
color: #fff;
background-color: #f0075a;
text-decoration: none;
}


.dropmenudiv_b { 
	background-color:#ffffff; 
	border:1px solid #999999; 
	font-family:arial; 
	font-size:9pt; 
	font-size-adjust:none; 
	font-stretch:normal; 
	font-style:normal; 
	font-variant:normal; 
	font-weight:normal;
	 line-height:20px; 
	 margin-top:7px; 
	 padding-bottom:10px; 
	 padding-top:10px; 
	 position:absolute; 
	 text-align:left; 
	 top:0px; 
	 visibility:hidden; 
	 width:200px;
	  z-index:100;
}

.dropmenudiv_b a{
	width: auto;
	display: block;
	text-indent: 5px;
	border-bottom-width: 1px;
	padding: 2px 0;
	text-decoration: none;
	color: #666666;
	padding-left: 20px;
	text-align:left;

}

* html .dropmenudiv_b a{ /*IE only hack*/
	width: 100%;
}

.dropmenudiv_b a:hover{ 
color: #fff;
background-color: #f0075a;
text-decoration: none;
}

#menunav { width:760px; height:29px; margin:0 auto 0px; background:url(mubtm2.gif) no-repeat; }
#menunav dl { width:100%; }
#menunav dt { float:left; color:#6b399d;  padding:0 0 0 12px;line-height:30px; }
#menunav dt a { margin:0 0px; }
#menunav dt a:link { color:#6b399d; text-decoration:none; }
#menunav dt a:visited { color:#6b399d; text-decoration:none; }
#menunav dt a:hover { color:6b399d; text-decoration:underline; }
#menunav #bsch { float:right; color:#6b399d;  padding:0 0 0 0;line-height:30px; }


#banner{ float:left; text-align:left; width:534px;}

#fagf {
	background:url('fgifts.gif') no-repeat;
	width:225px; 
	height:309px;
	text-align:left;
	float:right;
	}
	
.fagf_occasion{ padding-top:92px; padding-left:50px;}
.fagf_city{ padding-left:50px;margin-top:12px;}
.fagf_flower{ padding-left:50px;margin-top:12px;}

.FindGiftLabel { 
	color: #6C9F39; 
	font-family:arial; 
	font-size:9pt; 
	font-weight: bold; 
} 
select.welcomefindagiftfasttext { 
    font-size: 11px; width:120px;
    height:20px; 
    color:#666666; 
} 
select.addlist { 
    font-size: 11px; width:200px;
    height:20px; 
    color:#666666; 
} 
select.timelist { 
    font-size: 11px; width:100px;
    height:20px; 
    color:#666666; 
} 
input.fagf_button {
	padding-left:50px;margin-top:16px;
}
.clear{clear:both;}
#thw{ width:760px; height:20px; background:#e1cfef; text-align:center; color:#9974bc; padding-top:5px; font-size:14px; font-weight:bold;}

#cat_title {font-family:arial; font-size:12px; color:#666666; text-align:left;}
#cat_title h1 {font-family:Arial; font-size:16px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; padding-right:10px;}
#cat_title h2 {font-family:Arial; font-size:24px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; padding-right:10px;}
#cat_title h3 {border-bottom:solid 1px #f9d3e3; font-family:Arial; font-size:24px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; padding-right:10px;}

#cat_title p{ color:#666666; font-family:Arial; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; padding-right:10px;}

#cat_ttl { float:left;font-family:arial; font-size:12px; color:#666666; text-align:left;}
#cat_ttl h1 {font-family:Arial; font-size:15px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px;}
#cat_ttl h2 {font-family:Arial; font-size:15px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; font-weight:bold;}
#cat_ttl h3 {font-family:Arial; font-size:15px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px; font-weight:bold;}
/* page         */
#sby { float:left; padding-left:10px;}
#sby select, #pagenav select{
	border:1px solid #cccccc; 
	font-family:arial; 
	font-size:11px; 
	color:#666666; 
}
#pagenav{
float:right; 
padding-right:10px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#666666;
}
#pagenav select{
	border:1px solid #cccccc; 
	font-family:arial; 
	font-size:12px; 
	color:#666666; 
}
#pagenav a {
text-align:right;
font-size:12px;
font-weight:normal;
color:#666666;
text-decoration:underline;
}
#pagenav a:hover { 
color:#000000;
}


#pagenav a, #pagenav a:link {
	margin: 2px;
	text-decoration: underline;
}
#pagenav a:visited {
	margin: 2px;
	text-decoration: underline;
}
#pagenav a:hover {	
	color: #000000;
}
#pagenav a:active {
	margin: 2px;
	text-decoration: none;
}

#pagenav span.current {
	margin: 2px;
	color: #000000;
}

/* pro list            */
#plist{ clear:both; width:760px; padding-top:5px;}
#plist ul{  width:760px; }	
#plist ul li{ float:left; width:190px; height:270px; text-align:center;}	
.pimg{border:#f9d3e3 1px solid; width:170px;}
.pname{ float:left; padding-left:10px; text-align:left;font-size:8pt;font-family:arial;}
.pprice{ color:#fa4848;font-family:arial ;font-size:11px; 	 }	



#plist2{ width:760px; padding-top:5px; background:url(idx_p.gif) no-repeat;}
#plist2 ul{  width:760px; padding-top:30px; }	
#plist2 ul li{ float:left; width:190px; height:250px; text-align:center;}	
#plist2 ul li img{border:#f5f4f4 1px solid; width:170px;}
#plist2 ul li img{border:#f9d3e3 1px solid; width:170px;}



#mainb { padding-left:10px; padding-right:5px;}
/* pro show            */
.itemname{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#666666;
margin:0 auto;
padding:0px;
}
.icode{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
.itemimage{
border:1px solid #c7c7c7;
}
SPAN.small {font-size:12px; FONT-FAMILY: arial}
TD.stxt { padding:5px;}

TD.stxt li{ float:left; width:69px;  text-align:center;}
TD.stxt li a{ font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#ptotal{color:#f00055; font-size:12px;}

#trsDeliveryWidth{
width:290px;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
}
#trsDeliveryHeaders{
background:#eaeaea;
border-top:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
padding:4px 0 0 0;
}

#trsDeliveryHeaders2{
background:#fff;
border-top:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#666666;
padding:4px 0 0 0;
}

.trsDeliveryText{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#666666;
}
.trsDeliveryCol1{
width:20px;
padding-top:0;
}
.trsDeliveryCol2{
padding-right:50px;
}
.trsDeliveryCol3{
padding-right:0px; text-align:right;
}

/* styles for you will also like */

#trsymalWrapper {	margin: 25px 0 0 0;     width: 135px;}

.trsymalHeader {	background:#eaeaea; border:1px solid #d4d4d4;     font-family:Arial, Helvetica, sans-serif;     font-size:11px;     font-weight:bold; color:#666666;     padding:4px 0 5px 10px; margin:0 auto;}
#trsymalProduct {	margin: 4px 0 0 0;     border: 1px solid #d4d4d4;     background: #fff;     width:135px;}
.trsymalname {	font-size: 10px;     font-family:arial;  }
img.trsymalproductimg {	width:110px;    border:1px solid #d4d4d4;     padding:1px;     background:#fff;     margin: 4px;}

/* toggle_lists            */

#info_lists {
clear:both; width:300px;
}
.list_title_on { float:left; width:98px; height:20px; padding-top:5px; text-align:center;background:#ffffff;
border-right:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;}
.list_title_on A{
 color:#148402;font-size:11px; font-family:Arial, Helvetica, sans-serif;
}
.list_title_on a:hover{
text-decoration:none;
}

.list_title_off { float:left; width:98px; height:20px; padding-top:5px;background:#f00055; text-align:center;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;}
.list_title_off A{
 color:#ffffff;font-size:11px; font-family:Arial, Helvetica, sans-serif;
}
.list_title_off a:hover{
text-decoration:none;
}

#info_lists .posts_link{
clear:both;padding:5px;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
line-height:18px;
}
/* sub page            */
#cbody {padding:10px; padding-top:0px; line-height:18px;}
#cbody P{line-height:18px;}
#cbody strong{ font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#cbody h4{ margin:0px auto; padding:0px; padding-top:15px; font-size:14px;}

.small2{ font-size:11px;}
.small2 A{ text-decoration:underline;}

/* myaccount page            */

#AccountNavigation
{
	float:left;
    WIDTH: 200px;
    COLOR: #454545;
    PADDING-TOP: 15px;
    font-size: 10pt;
	text-align:left;
    
}
#AccountContent
{
    FLOAT: right;
    width: 540px;
    
}

#AccountNavigation UL
{
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#AccountNavigation UL LI
{
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#AccountNavigation UL LI UL
{
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#AccountNavigation UL LI UL LI
{
    PADDING-LEFT: 0px;
    MARGIN-LEFT: 0px;
    LIST-STYLE-TYPE: none
}
#AccountNavigation UL
{
    MARGIN-BOTTOM: 20px
}
#AccountNavigation UL LI SPAN
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    COLOR: #7bae49;
    COLOR: #6b9f39;
}
#AccountNavigation A
{
    PADDING-LEFT: 10px;
    COLOR: #666666;
    LINE-HEIGHT: 20px;
    font-size:12px;
	text-decoration:underline;
}
#AccountNavigation A:hover
{
	text-decoration:none;
}
#AccountNavigation .Links2
{
    COLOR: #f54d88;
}


	#ProfileCard {
		background-image:url('GreenFolder_Profile.gif');
		margin-top:17px;
		background-position:top left;
		background-repeat:no-repeat;
		width:499px;
		font-size:10pt;
		font-family: Arial, Helvetica, sans-serif;
		padding-left:40px;
		padding-top:30px; text-align:left;
	}
	
	#ProfileCard form {
		margin:15px 0;
	}	
	
	#ProfileCard .LabelColumn {
		width:150px;
		height:23px;
	}
	
	#ProfileCard label {
		width:150px;
		font-weight:100;
		font-size:9pt;
	}
	
	#ProfileCard .input2 {
		font-size:9pt;
		width:150px;
		margin-right:40px;
	}	
	
	#ProfileCard h2 {
		font-size:11pt;
		color:#576917;
		margin:0px;
		margin-bottom:20px;	
		font-weight:bold;
	}
	
	 .DottedLine{
		background-image:url('DashedBorder.gif');
		background-repeat:repeat-x;
		background-position:center left;		
		width:450px;
		height:30px;
	}	
	.FormLabel {
		width:120px;
		height:23px;
		font-weight:bold;
		font-size:8pt; 
	}

button
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    PADDING-BOTTOM: 7px;
    BORDER-LEFT: 0px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    HEIGHT: 31px;
    BACKGROUND-COLOR: transparent;
    cursor:pointer
     
    
}
BUTTON  DIV
{
    FLOAT: left
}
 .ButtonEdgeLeft
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(PFC_Button_LeftEdge.gif);
    WIDTH: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
 .GreenButtonEdgeLeft
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(PFC_Button_LeftEdge.gif);
    WIDTH: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
 .GreenButtonEdgeLeft
{
    BACKGROUND-IMAGE: url(PFC_GreenButton_LeftEdge.gif)
}
.Button_LeftArrow
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(PFC_Button_LeftArrow.gif);
    WIDTH: 7px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
 .GreenButton_LeftArrow
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(PFC_Button_LeftArrow.gif);
    WIDTH: 7px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
.GreenButton_LeftArrow
{
    BACKGROUND-IMAGE: url(PFC_GreenButton_LeftArrow.jpg)
}
.ButtonMiddle
{
    PADDING-RIGHT: 5px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(PFC_Button_GradientBackground.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #4b5b14;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 21px
}
.GreenButtonMiddle
{
    PADDING-RIGHT: 5px;
    BACKGROUND-POSITION: left top;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(PFC_Button_GradientBackground.gif);
    PADDING-BOTTOM: 5px;
    COLOR: #4b5b14;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 21px
}
.GreenButtonMiddle
{
    BACKGROUND-IMAGE: url(PFC_GreenButton_GradientBackground.gif);
    COLOR: #fff
}
.Button_RightArrow
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(PFC_Button_RightArrow.gif);
    WIDTH: 7px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
.GreenButton_RightArrow
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(PFC_Button_RightArrow.gif);
    WIDTH: 7px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
.GreenButton_RightArrow
{
    BACKGROUND-IMAGE: url(PFC_GreenButton_RightArrow.jpg)
}
.ButtonEdgeRight
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(PFC_Button_RightEdge.gif);
    WIDTH: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
.GreenButtonEdgeRight
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-IMAGE: url(PFC_Button_RightEdge.gif);
    WIDTH: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 21px
}
.GreenButtonEdgeRight
{
    BACKGROUND-IMAGE: url(PFC_GreenButton_RightEdge.gif)
}


	.FieldRequired {
		color:#FF0000;
		font-weight:bold;
		padding-right:3px;
	}

#YourAccountEditAddressForm
{
    PADDING-RIGHT: 0px;
    BACKGROUND-POSITION: left top;
    MARGIN-TOP: 25px;
    PADDING-LEFT: 21px;
    FONT-WEIGHT: bold;
    BACKGROUND-IMAGE: url(AddressBookBackground.jpg);
    PADDING-BOTTOM: 30px;
    WIDTH: 516px;
    PADDING-TOP: 30px;
    BACKGROUND-REPEAT: no-repeat; text-align:left;
}
#YourAccountEditAddressForm #AccountName
{
    FONT-SIZE: 10pt
}
#YourAccountEditAddressForm #AccountHomeAddress
{
    FONT-SIZE: 10pt
}
#YourAccountEditAddressForm #AccountAddressForm
{
    FONT-SIZE: 9pt;
    WIDTH: 495px;
    PADDING-TOP: 30px
}
#YourAccountEditAddressForm .FormLabel
{
	
    FONT-SIZE: 8pt;
    HEIGHT: 25px
}
#YourAccountEditAddressForm .FormInput
{
    FONT-SIZE: 8pt;
    HEIGHT: 25px;
}
#YourAccountEditAddressForm .INPUT
{
    FONT-SIZE: 8pt;
	FONT-WEIGHT: 100;
    WIDTH: 206px;
    COLOR: #666;
}


#YourAccountEditAddressForm .FormLabel
{
    PADDING-LEFT: 1px;
    WIDTH: 155px
}

#YourAccountAddressCardCollection
{
    PADDING-RIGHT: 20px;
    WIDTH: 516px;
    PADDING-TOP: 35px; text-align:left;
}


#YourAccountAddressCardCollection .AddressCard
{
    BACKGROUND-POSITION: right top;
    BACKGROUND-IMAGE: url(GreenFolder.gif);
    WIDTH: 520px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 160px;
    position:relative;
     font-size:9pt;
}
#YourAccountAddressCardCollection .AddressCard .Content
{
    PADDING-LEFT: 35px;
    FLOAT: left;
    WIDTH: 300px;
    PADDING-TOP: 16px;
    font-size:9pt;
}
#YourAccountAddressCardCollection .AddressCard .Name
{
    FONT-WEIGHT: bold;
}
#YourAccountAddressCardCollection .AddressCard .Content .Name
{
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
}
#YourAccountAddressCardCollection .AddressCard .Content .ContactType
{
    FONT-WEIGHT: bold;
    PADDING-TOP: 4px;
}

		#YourAccountAddressCardCollection .AddressCard .EditButtons {
			padding-right:25px;
			vertical-align:top ;
			float:right;
			text-align:right;
		}
		
		#YourAccountAddressCardCollection .AddressCard .EditButtons .EditAddressButton,
		#YourAccountAddressCardCollection .AddressCard .EditButtons .DeleteAddressButton,
		#YourAccountAddressCardCollection .AddressCard .EditButtons .ViewOrderHistoryButton {
			background-position:top right;
			background-repeat:no-repeat;
			height:21px;
			padding-bottom:4px;
		}
		
		#YourAccountAddressCardCollection .AddressCard .EditButtons .EditAddressButton {
			background-image:url('EditAddressButton.gif');
		}
		
		#YourAccountAddressCardCollection .AddressCard .EditButtons .DeleteAddressButton {
			background-image:url('DeleteAddressButton.gif');
		}
		
		#YourAccountAddressCardCollection .AddressCard .EditButtons .ViewOrderHistoryButton {
			background-image:url('ViewOrderHistoryButton.gif');
			width:150px;
		}
#YourAccountAddressCardCollection .AddressCard .AddAddressButton
{
	PADDING-RIGHT: 22px;
    FLOAT: right;
    TOP: 25px;
    POSITION: relative;
}
#YourAccountAddressCardCollection .AddressCard .EditButtons
{
    PADDING-RIGHT: 25px;
    FLOAT: right;
    PADDING-TOP: 20px;
    TEXT-ALIGN: right
}


#YourAccount_OrderHistory {
	width:522px; 
}

.OrderHistoryFolder {
	margin-top:20px;
	background:url(order_bg.gif) no-repeat;
	background-repeat:no-repeat;
	background-position:top right;	
	padding:5px 0 0 6px;
	text-align:left;
	
}

#YourAccount_OrderHistory .NameLocation {
	font-weight:bold;
	position:relative;
	top:-25px;
	float:left;
}

	.OrderHistoryCardTitle {
		text-align:right;
		position:relative;
		top:-26px;
		right:45px;
		font-size:14pt;
		color:#94aa28;	
	}
	
	.OrderHistoryCardTitle {
		top:-6px;
		right:10px;
	}
		

#OrderHistory_OrderRecordContainer {
	border:1px solid #B6C864; 
	font-size:8pt;
	width:520px;
}

#OrderHistory_OrderRecordContainer a {
	font-size:8pt;
	color:#666;
}

#OrderHistory_OrderRecordContainer .OrderHistory_DataColumnHead {
	margin-top:0;
	padding-left:8px 0;
	background-color:#B6C864;
	color:#FFF;
	font-weight:bold;
	font-size: 8pt;
	text-align:center;
	height:30px;
}

#OrderHistory_OrderRecordContainer .AlternateOrderEntryBackgroundColor {
	background-color:#E9EED0;
}
.Order_option {color:#f54d88; float:left; text-align:left;}
.Order_option A{ color:#f54d88; font-weight:bold; text-decoration:underline; font-size:12px;}
.Order_option A:hover { text-decoration:none;}
/* payment page            */
#pay_lists {
clear:both; width:510px;
}
#pay_lists .posts_link{
clear:both;padding:10px;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
line-height:18px;
}
#pay_lists .posts_link2{
clear:both;padding:10px;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
line-height:18px;
}
#pay_lists .lists_on2 { float:left; width:301px; height:20px; padding-top:5px;text-align:center;border-bottom:1px solid #d4d4d4;}

#pay_lists .lists_on3 { float:left; width:5px; height:20px; padding-top:5px;text-align:center;border-bottom:1px solid #d4d4d4;}

#pay_lists .lists_on { float:left; width:100px; height:20px; padding-top:5px;background:#fff; text-align:center;
border-right:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;}
#pay_lists .lists_on A{
 color:#f00055;font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#pay_lists .lists_on a:hover{
text-decoration:none;
}

#pay_lists .lists_ons { float:left; width:200px; height:20px; padding-top:5px;background:#94aa28; text-align:center;
border-right:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;}
#pay_lists .lists_ons A{
 color:#ffffff;font-size:12px; font-family:Arial, Helvetica, sans-serif;
}
#pay_lists .lists_ons a:hover{
text-decoration:none;
}

#pay_lists .lists_off { float:left; width:100px; height:20px; padding-top:5px;background:#94aa28; text-align:center;
border-right:1px solid #d4d4d4;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;}
#pay_lists .lists_off A{
 color:#ffffff;font-size:11px; font-family:Arial, Helvetica, sans-serif;
}
#pay_lists .lists_off a:hover{
text-decoration:none;
}

/* Testimonials            */

#cat_title2 { float:left;font-family:arial; font-size:12px; color:#666666; text-align:left;}
#cat_title2 h2 {font-family:Arial; font-size:24px; color:#7bae49; margin:0; margin-bottom:5px; text-align:left; padding-left:10px;}

#cat_title3 { float:right;font-family:arial; font-size:14px; color:#666666; text-align:right; padding-right:10px;}
#cat_title3 A{ color:#f00055; text-decoration:underline;}
#cat_title3 A:hover{ color:#f00055; text-decoration:none;}

#tmon-contact-box2 { border-bottom-width: 1px; border-bottom-style: solid; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; border-bottom-color: #b6c864; border-right-color: #b6c864; border-left-color: #b6c864; border-top-color: #b6c864;  border-top-style: solid;border-top-width: 1px; }

#tmon-contact-box { border-bottom-width: 1px; border-bottom-style: solid; border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;border-bottom-color: #fcb6cf;  border-right-color: #fcb6cf; border-left-color: #fcb6cf; border-top-color: #fcb6cf;  border-top-style: solid;border-top-width: 1px; }
#tmon-contact {
	position: relative;
	font-size: 11px;
}
.hr{ border-top:1px #eeeeee dashed; border-bottom:1px #eeeeee dashed;font-size: 11px;}

/* footer            */
#foot{width:760px; height:20px; background:#bfbfbf;color:#FFFFFF; text-align:center; padding-top:5px;}
#foot a{ color:#FFFFFF; padding-left:10px; padding-right:10px;font-size:12px; font-family:Arial, Helvetica, sans-serif; }
#foot a:hover{ color:#FFFFFF; width:100px; font-size:12px; text-decoration:underline;}

.flinks{ width:750px; text-align:center; padding-top:10px;color:#6c9f39;font-size:11px;  }
.flinks a { 
	color:#6c9f39; 
	font-family:arial; 
	font-size:11px; 
	font-weight:normal; 
	margin:0px 2px; 
	white-space:nowrap;
}

#copyright{width: 750px; margin-top: 5px; padding-top: 0pt; padding-bottom: 10px; text-align:right; padding-right:10px;	font-size:11px;font-family:arial;color:#999999;  }
	
#copyright a { 
	color:#999999;
	background-color:#fff;
	font-family:arial; 
	font-size:11px; } 

#copyright a:hover { 
	color:#999999; 
	} 
	
.fttxt{ text-align:left; padding-left:10px; padding-top:5px;}
.fttxt, .fttxt a, .fttxt a:visited { 
	color:#999999; 
	font-family:arial; 
	font-size:11px; 
	text-decoration:none; 
	} 
	
.fttxt a:hover { color:#999999; }
.fttxt h2 { 
	color:#999999; 
	font-family:arial; 
	font-size:11px; 
	text-decoration:none; 
	} 
.fttxt h1 { color:#999999; } 
#priceTag{ font-size:12px;color:#f00055;}

#more { float:right; color:#666666; text-align:right; padding-top:3px; padding-right:9px;}
#more a{ color:#666666; text-decoration:underline;}
#more a:hover{ color:#666666; text-decoration:none;}